<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_142dp"
        android:background="@drawable/media_controller_panel_bg"
        android:orientation="vertical">

        <FrameLayout
            android:id="@+id/container"
            android:layout_width="@dimen/d_804dp"
            android:layout_height="@dimen/d_353dp"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:paddingBottom="@dimen/d_18dp"
            android:paddingLeft="@dimen/d_26dp"
            android:paddingRight="@dimen/d_26dp"
            android:paddingTop="@dimen/d_18dp">

        </FrameLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/off_screen_continue_play"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:text="@string/off_screen_continue_play"
                android:textColor="@drawable/off_screen_media_controller_text_color_selector"
                android:textSize="@dimen/s_24sp" />

            <TextView
                android:id="@+id/continue_play"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_40dp"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:text="@string/continue_play"
                android:textColor="@drawable/off_screen_media_controller_text_color_selector"
                android:textSize="@dimen/s_24sp" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>